<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@48,400,0,0" />
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style47.css">
    <title>Document</title>
</head>
<body>
    <header>
        <nav>
            <div class="navbar">
                <img src="./images/Bosch_logo.png" width="100px">
                <ul class="nav-menu">
                    <li><span class="material-symbols-outlined">home</span></li>
                    <li><span class="material-symbols-outlined">search</span></li>
                    <li><span class="material-symbols-outlined">group</span></li>
                    <li><span class="material-symbols-outlined">logout</span></li>
                </ul>
            </div>
        </nav>
    </header>
    <main class="container">
        <div class="c1"><p>Guadalajara</p></div>
        <div class="g">
            <div class="c2"><p>San Luis Potosi</p></div>
            <div class="c3"><p>Celaya</p></div>
            <div class="c4"><p>Mexicali</p></div>
        </div>
        <div class="g">
            <div class="c5"><p>Queretaro</p></div>
            <div class="c6"><p>Ciudad Juarez</p></div>
            <div class="c7"><p>Aguascalientes</p></div>
        </div>
        <div class="c8">
            <p>BOSCH Mexico</p>
            <img src="./images/MAP.jpg" width="80%"  alt="" srcset="">
            <!-- <table>
                <tr>
                    <th>Ubicacion</th>
                    <th>Entidad legal</th>
                    <th>Sitio</th>
                </tr>
                <tr>
                    <td>Mexicali</td>
                    <td>Robert Bosch Tool de Mexico SA de CV</td>
                    <td>MexP</td>
                </tr>
                <tr>
                    <td>Hermosillo</td>
                    <td>Robert Bosch Mexico Sistemas de Seguridad SA de CV</td>
                    <td>HerP</td>
                </tr>
                <tr>
                    <td>Cd. Juarez</td>
                    <td>Robert Bosch Sistemas Automotrices SA de CV</td>
                    <td>JuP1</td>
                </tr>
                <tr>
                    <td>San Luis Potosi</td>
                    <td>Robert Bosch Mexico Sistemas Automotrices SA de CV</td>
                    <td>SlpP</td>
                </tr>
                <tr>
                    <td>Aguascalientes</td>
                    <td>Frenados Mexicanos SA de CV</td>
                    <td>AguP</td>
                </tr>
                <tr>
                    <td>Celaya</td>
                    <td>Robert Bosch Sistemas Automotrices SA de CV</td>
                    <td>CeaP</td>
                </tr>
                <tr>
                    <td>Queretaro</td>
                    <td>Robert Bosch Mexico Sistemas Automotrices SA de CV</td>
                    <td>QueP</td>
                </tr>
                <tr>
                    <td>Toluca</td>
                    <td>Robert Bosch Mexico Sistemas Automotrices SA de CV</td>
                    <td>TlP</td>
                </tr>
            </table> -->
        </div>
    </main>
    <footer>
        <ul class="footer-menu">
            <li><img src="./images/facebook.png" alt="Facebook"></li>
            <li><img src="./images/linkedin.png" alt="LinkedIn"></li>
            <li><img src="./images/gitlab.png" alt="GitLab"></li>
        </ul>
    </footer>
</body>
</html>